\documentclass[11pt, a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage[left = 2cm,right = 2cm,top = 2cm,bottom = 3cm]{geometry}

\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{float}
\usepackage{graphicx}
\usepackage{multicol}
\usepackage{multirow}
\usepackage{units}
\usepackage{mwe}
\usepackage{graphbox}
\usepackage{verbatim}
\usepackage{fancyvrb}
\usepackage{array}
\usepackage{pdfpages}
\usepackage{booktabs}
\usepackage{setspace}
\usepackage{algorithm}
\usepackage{algpseudocode}
\usepackage{caption}
\usepackage{subcaption}

\usepackage{report_pwr}

\title{Multi-mobile robot system with centralized controller}
\lecture{Intermediate Project}
\term{Tuesday 09:15 --- 11:00}
\author{\foreignlanguage{polish}{Jakub Kozłowicz}}
\lecturer{\foreignlanguage{polish}{Witold Paluszyński} PhD}
\date{January 2024}

\begin{document}

\maketitle
% \tableofcontents
% \pagebreak

\include{introduction.tex}
\input{methodology.tex}
\input{results.tex}
\input{conclusions.tex}

\pagebreak
\bibliography{bibliography}
\bibliographystyle{plain}

\end{document}
